package de.ivu.elect.business.email.control;

import de.ivu.elect.business.exchange.control.AbstractWahlterminExchangeContext;
import de.ivu.elect.business.wahl.entity.Wahl;
import de.ivu.elect.business.wahl.entity.Wahltermin;

public class EmailVorlageExchangeContext extends AbstractWahlterminExchangeContext {

  private static final long serialVersionUID = 1L;

  private final Wahl wahl;

  public EmailVorlageExchangeContext(Wahltermin wahltermin, Wahl wahl) {
    super(wahltermin);
    this.wahl = wahl;
  }

  public Wahl getWahl() {
    return wahl;
  }
}
